
NIPPN (Thailand) Co.,Ltd. - Project progress work #1510

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1506 (Closed): [Coding] Schedule/Non-Schedule

[Coding] Outbound

25 Sep 2025 16:06 - Siriporn Nimitmuenwai

Status: Closed Start date: 26 Sep 2025

Priority: Normal Due date: 27 Sep 2025

Assignee: Supatnchai Hempolchom % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 27 Sep 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 26 Sep 2025 14:03 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 26 Sep 2025 14:03 - Siriporn Nimitmuenwai

- % Done changed from 0 to 20

#3 - 09 Oct 2025 15:26 - Siriwilai Chaiwattanaphon

- % Done changed from 20 to 50

#4 - 15 Oct 2025 13:57 - Siriwilai Chaiwattanaphon

- Due date changed from 26 Sep 2025 to 27 Sep 2025

- Status changed from In Progress to Close request

- Start date changed from 25 Sep 2025 to 26 Sep 2025

- % Done changed from 50 to 100

- Finish date set to 27 Sep 2025

#5 - 27 Oct 2025 14:37 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
